
a { text-decoration:none }
.container { width:35px; margin:0 auto;}

#bar { width:35px; }
#container { width:35px; margin:0; }

/*-------LOGIN STARTS HERE -------*/

/* Login Container (default to float:right) */
#loginContainer {
    position:relative;
    float:right;
    font-size:12px;
	
}

/* Login Button */
#loginButton {
	float:right; 
	 height:20px; width:35px;	
	border:2px #00FF00;
     padding:0px 0px 7.5px 0px;
    cursor:pointer; 
	font-size:12px; 
	}

/* Login Button Text */
#loginButton span {
    font-size:12px; 
      padding:0px 0px 7.5px 0px;
    display:block;
}

#loginButton:hover {
      padding:0px 0px 7.5px 0px;
}

/* Login Box */
#loginBox {
    position:absolute;
    top:31px;
    right:0;
    display:none;
    z-index:29;
}

/* If the Login Button has been clicked */    
#loginButton.active {
    border-radius:3px 3px 0 0;
}

#loginButton.active span {
    background-position:45px -76px;
}

/* A Line added to overlap the border */
#loginButton.active em {
    position:absolute;
    width:100%;
    height:1px;
    background:#d2e0ea;
    bottom:-1px;
}

/* Login Form */
#loginForm {
    width:220px; 
	height: auto;
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-top:-1px;
    padding:3px;
}

#loginForm fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
	
}

fieldset#body {
    background:#fff;
    border-radius:3px;
    -moz-border-radius:3px;
    padding:10px 13px;
    margin:0;
}

#loginForm #checkbox {
    width:auto;
    margin:1px 9px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}

#loginForm #body fieldset label {
    display:block;
    float:none;
    margin:0 0 6px 0;
}

/* Default Input */
#loginForm input {
    width:95%;
	height: 27px;
	border:1px solid #899caa;
    border-radius:3px;
    color:#3a454d;
    font-size:12px;
	float:right;
}

/* Sign In Button */
#loginForm #login {
    width:auto;
	padding:0px 5px 1px 5px;
	height:25px;
	vertical-align:middle;
   	border:1px solid ;
    cursor:pointer;
	font-size:13px;
	float:none;
    
}

/* Forgot your password */
#loginForm span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#loginForm span a {
    color:#3a454d;
    font-size:12px;
}

input:focus {
    outline:none;
}